[org.gnome.settings-daemon.plugins.power]
critical-battery-action="hibernate"
sleep-inactive-ac-timeout=0
sleep-inactive-battery-timeout=0
lid-close-ac-action="nothing"
lid-close-battery-action="nothing"
